Dashboard - Feature #36355

Pool management functionality
10/09/2018 12:09 PM - Stephan Mdller

Status: Resolved % Done: 0%
Priority: Normal

Assignee: Stephan Muller

Category: Component - Pools

Target version: v14.0.0

Source: Reviewed:

Tags: Affected Versions:

Backport: Pull request ID:

Description

Add pool management functionality to the dashboard.

This means:

Create, edit and delete pools.

Related issues:

Related to Dashboard - Feature #36357: Allow custom badges within badges comp... Resolved
Related to Dashboard - Bug #36360: Return error to subscriber of task-wrapper Resolved

History

#1 - 10/09/2018 12:54 PM - Stephan Miiller
- Related to Feature #36357: Allow custom badges within badges component added

#2 - 10/09/2018 01:55 PM - Stephan Miiller
- Related to Bug #36360: Return error to subscriber of task-wrapper added

#3 - 10/09/2018 04:29 PM - Ricardo Marques
PR: https:/github.com/ceph/ceph/pull/21614

#4 - 10/09/2018 04:29 PM - Ricardo Marques

- Status changed from Fix Under Review to Resolved
#5 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 137 to Component - Pools

03/13/2024

1/1



https://github.com/ceph/ceph/pull/21614
http://www.tcpdf.org

